body {
    font-family: Arial, sans-serif;
    text-align: center;
    margin: 50px;
    background-color:yellow;
}
.container {
    max-width: 400px;
    margin: auto;
    padding: 20px;
    border: 1px solid #ccc;
    background-color: #ccc;
    border-radius: 10px;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2);
}

 button {
    margin: 10px;
    padding: 10px;
    width: 100%;
}

.myyear
{
    margin: 10px;
    padding: 10px;
    width: 100%;
}


.myweight
{
    margin: 10px;
    padding: 10px;
    width: 100%;

}
